.wrap {
  position: relative;
  padding: 2rem 3rem 2rem;
  @include mobile-sm {
    padding: 1rem 1rem 1.5rem;
  }
  &__content {
    margin: 0 auto;
    max-width: 80rem;
  }
  &__heading {
    color: #fff;
    font-weight: 500;
  }
  &__item {
    border-bottom: 1px solid #eee;
    width: 100%;
    margin-bottom: 1.5rem;
    &:last-child {
      border-bottom: 0;
      margin-bottom: 0;
    }
  }
  &__footer {
    padding: 0 2.5rem;
    @include mobile-sm {
      padding: 1rem 1rem 1.5rem;
    }
  }
  &__relative {
    position: relative;
  }
  &__layout {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  &_full {
    max-width: 100%;
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  &_line {
    border-bottom: .2rem solid #edf1f2;
    margin-bottom: 3rem;
    &:last-child {
      border-bottom: 0;
      margin-bottom: 0;
    }
  }

  &_small {
    margin: 0 auto;
    max-width: 102.4rem;
  }
  &_medium {
    margin: 0 auto;
    max-width: 128rem;
  }
  &_large {
    margin: 0 auto;
    max-width: 136.6rem;
  }
  &_xlarge {
    margin: 0 auto;
    max-width: 160rem;
  }
}
